GCLOUD_ML-ENGINE_JOBS_CANCEL(1)

NAME

gcloud ml-engine jobs cancel - cancel a running Cloud ML Engine job

SYNOPSIS

gcloud ml-engine jobs cancel JOB [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud ml-engine jobs cancel cancels a running Cloud ML Engine job. If the job is already finished, the command will not perform an operation and exit successfully.

POSITIONAL ARGUMENTS

    JOB Name of the job.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.